include $(srcdir)/../manpages

mandir = @mandir@/zh_TW

man_MANS = $(manpages)

%.8: $(srcdir)/../%.8
	iconv -f utf8 -t gbk $< | autob5 | $(top_srcdir)/utils/totw.pl > $@

clean-local:
	rm -f $(man_MANS)
